exports.init=function(){
	var instance={
		titleId:'dog',
		level: 1,
		parts:[
			{
				image:'01.png',
				goal:{x:205,y:130},
				width:411,
				height:261
			},
			{
				image:'02.png',
				goal:{x:167,y:318},
				width:334,
				height:263
			},
			{
				image:'03.png',
				goal:{x:340,y:225},
				width:220,
				height:450
			}
		]
	};
	return instance;
};
